GuppY, le CMS de référence sans base de données

telecharger.png

Vous êtes ici :   Accueil » Forum » GuppY 6 » Sortie de GuppY 6.00.09
    Imprimer la page...

Attention : GuppY 6.00.09

Sortie de GuppY 6.00.09 : pack et patch cumulatif et non-cumulatif

Pour passer de la version 6.00.08 à la 6.00.09 vous appliquez le patch non-cumulatif GuppY 6.00.09 .

Pour passer de la version 5.03.03 à la version 6.00.09, vous devez impérativement suivre la procédure de migration décrite dans cet article.
 

Pour les plugins et pour les skins, merci de poster sur le site de leur auteur.

Les skins et les plugins de notre ami Saxbar sont en téléchargement sur ce site.

 

Forum - GuppY 6 - Sortie de GuppY 6.00.09


Connectés : ( personne )

  Sujet n° 131574
le 03/05/2022 @ 15:49
par GuppY_Team

Pack GuppY 6.00.09, patch cumulatif, patch non-cumulatifgylogo.png

Ce pack est la 121ème version de GuppY

Nous avons le plaisir de vous proposer la version 6.00.09 avec des corrections et des modifications .

Pré-requis : PHP 5.6 minimum
 

CORRECTIONS / MODIFICATIONS :

- mise à jour CKEditor 4.18.0,
- mise à jour PHPMailer 6.6.0
- Correction des envois de mails
- Correction de contact.php
- Initialisation de variables

Pour passer de la version 6.00.08 à la version 6.00.09, c'est le patch gy-non-cumulative-60009.zip que vous devez utiliser, en suivant cette procédure :

    • télécharger le patch et installer en admin avec la fonction Installer de GuppY.

Après l'installation vous devez aller en admin/config look et procéder dans cet ordre :

    • cliquer sur "Enregistrer la config" pour mettre à jour votre skin compatible Config look, la génération du style.css se fera automatiquement,
    • puis valider chaque page de configuration, ensuite plusieurs rafraîchissements de l'affichage d'une page peuvent être nécessaires pour avoir un affichage correct.
    • attention, la taille du patch dépasse 2Mo, upload_max_filesize doit être supérieur à 2Mo dans la configuration PHP,
      
      Merci à linuxmr et à Papinou pour la réalisation de ce patch.
 

La GuppY Team

  

Réponse n° 1
--------
le 03/05/2022 @ 19:04
par Marcello

Hello,

Installé à l'instant : OK

Merci à la GT pour cet excellent travail,

Cordialement
Marcello

  
Réponse n° 2
--------
le 04/05/2022 @ 12:42
par diantre

Salut la team ! 

Version installée sans problème rencontré. 

Merci beaucoup pour le travail effectué !

Amicalement

Frédéric

  
Réponse n° 3
--------
le 04/05/2022 @ 18:26
par Schmol44

Bonsoir à tous,

MERCI pour cette nouvelle Version de Guppy, en particulier à "Papinou" et à "Linux".

Ils n'arrêtent pas de peaufiner notre Guppy, quand ils ne sont pas sur le Forum à aider les uns et les autres, ils sont à l'oeuvre pour faire évoluer le petit poisson. smiley

BRAVO à eux et à la "Team".

J'ai modifié ma version locale, mon site de test et mon site en ligne bien sûr ainsi qu'un site en démo et tout ça sans problème.

Je me suis envoyé des fiches contacts des uns et des autres. RAS

Bonne continuation.

Amicalement, Schmol44

  
Réponse n° 4
--------
le 04/05/2022 @ 20:23
par luchadeo

Salut tout le monde

Juste quelques clics, quelques frétillements, et hop !

Merci Linuxmr et Papinou

P.S. Bonjour à Jean, à l'occasion

Cordialement

  
Réponse n° 5
--------
le 05/05/2022 @ 10:30
par hulky42

Bonjour à vous tous,

En local, je suis passé en cette dernière version.

Tout s'est à peu près bien passé apparemment sauf que je n'ai plus qu'une jolie page truffée d'erreurs (voir capture ci-jointe) !

Quand je me connecte en membre, tout va bien.

Quand j'inspecte ma page, je suis bien en version 6.00.09.

Je précise que j'ai tout effacé : cookies, historiques, images du navigateur.

J'ai aussi redémarré wampserver plusieurs fois mais le hic est toujours là !

D'où viendrai le problème ?

Merci de m'aider avant que je ne réédite ce hic dans ma version en ligne.

Et d'ailleurs, puisque je suis hébergé chez free, comment faire ?

Puis-je scinder le patch en plusieurs morceaux ?

Les rezipper avant de les installer ?

Merci pour moi et pour tous ceux qui sont chez free car je constate qu'il y en a pas mal.

L'Avenir s'écrit en Vert !

  
Réponse n° 6
--------
le 05/05/2022 @ 10:52
par EdBracame
EdBracame

Bonjour à tous,

Encore une fois bingo ! Mise à jour effectuée sans problème si ce n'est qu'étant passé en PHP 8.0 chez o2switch j'avais oublié de mettre à jour les paramètres et options. Maintenant tout fonctionne.

Félicitations et merci à Papinou, Linuxmr et la Team pour tout ce boulot.

Merci de transmettre aussi mes voeux de rétablissement à Jean.

Bonne santé à tous

Gazzzzzzzzz !!!!
Amitiés
Bernard

  
Réponse n° 7
--------
le 05/05/2022 @ 14:56
par hulky42

Bonjour,

J'ai réussi à m'en sortir et de passer avec succès mon site en ligne vers cette dernière version.

J'ai pris quelques risques et ne pas attendre vos réponses mais avant cela j'avais fait une sauvegarde totale de mon site en local.

Certains de mes questionnements demeurent néanmoins d'actualité.

 Salutations,

L'Avenir s'écrit en Vert !

  
sujet actif   sujet clos   Important!   Nouveau  
Rectifier message   Clôturer sujet   Remonter sujet